
body {
  margin-top: 50px;
}
.uppercase {
    text-transform: uppercase;
}

header, section, footer {
    padding-top: 30px;
    padding-bottom: 30px;
}

.btn-yellow {
    color: black;
    background-color: #f0ff08;
    border-color: #daee36;
  }

  .btn-yellow:hover{ color: red;background-color:#ccd44f;border-color:#e1ea8f}


.red {
  color:red;
  font-size: 1.5em;
}
.cyfre {
  background-color: #0d2b99;
    color: #ffffff;
    border: 0px solid #000;
        -webkit-border-radius: 50%;
    display: block;
    width: 45px;
    height: 45px;
    text-align: center;
    font-size: 2.3em;
    line-height: 45px;
    overflow: hidden;
    white-space: nowrap;
    font-family: 'Arial',Arial,sans-serif;
    font-weight: 600;
}

.cyfre_w {
  background-color: #ffffff;
    color: #0d2b99;
    border: 0px solid #000;
        -webkit-border-radius: 50%;
    display: block;
    width: 45px;
    height: 45px;
    text-align: center;
    font-size: 2.3em;
    line-height: 45px;
    overflow: hidden;
    white-space: nowrap;
    font-family: 'Arial',Arial,sans-serif;
    font-weight: 600;
}
.prb {
  display: block;
}

#har {
  font-size: 18px;
}

#delivery {
  background-color: #0d2b99;
  color: white;

}

 #review {
  background-color: #0d2b99a8;
  color: white;
}

#catalog {
  background-color:#0d2b99;
  color: black;

}

.row-flex {
  display: flex;
  flex-wrap: wrap;
}



.content {
  height: 100%;
  padding: 20px 20px 10px;
  position: relative;
}


.btn_block{
  padding: 10px;
  position: absolute;
  bottom: 15px;
  left: 38%;
}
.btn-center {
  height: 55px;
}



#delivery a {
  color: yellow;
}

#delivery a:hover {
  color: red;
}

.img_prod {
  margin-bottom: 15px;
}

.imgprodblock {
 
}

img.object-fit-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;

  }
.arrow_box_left {
  position: relative;
  background: #e3dedc;
  border: 6px solid #f2eeed;
      float: left;
    min-height: 0px;
    padding: 30px;
    font-size: 1.2em;
    color: #0d2b99;
    margin-left: 30px;
    margin-top: 10px;
    border-radius: 10px;
}
.arrow_box_left:after, .arrow_box_left:before {
  right: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow_box_left:after {
  border-color: rgba(227, 222, 220, 0);
  border-right-color: #e3dedc;
  border-width: 30px;
  top: 50%;
  margin-top: -30px;
}
.arrow_box_left:before {
  border-color: rgba(242, 238, 237, 0);
  border-right-color: #f2eeed;
  border-width: 38px;
  top: 50%;
  margin-top: -38px;
}

.arrow_box_right {
  position: relative;
  background: #e3dedc;
  border: 6px solid #f2eeed;
     float: right;
    min-height: 0px;
    padding: 30px;
    font-size: 1.2em;
    color: #0d2b99;
    border-radius: 10px;
    margin-right: 30px;
     margin-top: 10px;
    
}
.arrow_box_right:after, .arrow_box_right:before {
  left: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow_box_right:after {
  border-color: rgba(227, 222, 220, 0);
  border-left-color: #e3dedc;
  border-width: 30px;
  top: 50%;
  margin-top: -30px;
}
.arrow_box_right:before {
  border-color: rgba(242, 238, 237, 0);
  border-left-color: #f2eeed;
  border-width: 38px;
  top: 50%;
  margin-top: -38px;
}

.form-order
{
  border-style: solid;
  border-color: #0d2b99;
  border-spacing: 15px;
  border-radius: 10px;
  padding: 25px;
}

.title_block{
  font-size: 20px;
  font-weight: 700;
}

#catalog [class*="col-"] {
  margin-bottom: 30px;
}

.bc {
  margin-bottom: 20px;
}


/* Медиазапросы */

@media (max-width: 767px) {
 /* Small devices (mobile, <767px ) */  

 h1 {
  font-size: 23px;
  color: white;
  background-color: #0d2b99;
  border-radius: 15px;
  padding: 15px;
 }
   
   h1 small {
    color: yellow;
   }


.bds {
  border-left-width: 3px; border-left-color: white; border-left-style: solid;
  height: 120px; margin-left: 10%;
}
.bds4 {
  
  height: 120px; margin-left: 10%;
}

.bd {
  display: block; width: 80%; margin-top: -30px;
}
.cyfre_w {
  position: absolute;
  left: -25px;
}
   .rimg {
  margin-top: 75px;
}
.btn-yellow
 {
  margin-top: 15px;
 }
}

@media (min-width: 768px) {
 /* Small devices (tablets, 768px and up) */
  header {
        background-image: url(../img/head.jpg);
         background-position: center center;
          background-repeat: no-repeat;
          background-attachment: scroll;
          background-size: cover;
          min-height: 500px;

    }

    .bds {
  border-top-width: 3px; border-top-color: white; border-top-style: solid;
  
}

.cyfre_w 
{
  position: absolute;
  top: -25px;
    left: 0px;
}
.bd {
  margin-top: 25px;
}

    header h1 {
      color: white;
      padding-top: 50px;
    }

    header h1 small {
      color: yellow;
    }
 .btn-yellow
 {
  margin-top: 45px;
 }
 .rimg {
  margin-top: 5px;
}
.arrow_box_right {
 
     margin-top: 40px !important;
    
}


}


@media (min-width: 992px) {
  /* Medium devices (desktops, 992px and up) */
  
}


@media (min-width: 1200px) {
/* Large devices (large desktops, 1200px and up) */

}